Subject: Re: [Bier] New Version Notification for draft-xie-bier-ipv6-mvpn-01.txt

From: Xiejingrong <[email-masked]>
Date: Mon, 1 Jul 2019 09:02:22 +0000

Hi,
I submitted -01 rev of this draft in xml file.
Main change in this version:
(1) change the use of End.DTx to Src.DTx, which I think will make it more independent of SRv6. 
(2) besides, there are many changes of references, because <draft-ietf-bier-mvpn> changed to RFC8556, <draft-filsfils-spring-srv6-network-programming> changed to <draft-ietf-spring-srv6-network-programming> etc.

Authors please modify whatever you want based on the xml file.

Thanks
Jingrong

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, July 01, 2019 4:53 PM
To: Senthil Dhanaraj <[email-masked]>; Xiejingrong <[email-masked]>; Mike McBride <[email-masked]>; Liang Geng <[email-masked]>
Subject: New Version Notification for draft-xie-bier-ipv6-mvpn-01.txt

A new version of I-D, draft-xie-bier-ipv6-mvpn-01.txt has been successfully submitted by Jingrong Xie and posted to the IETF repository.

Name:		draft-xie-bier-ipv6-mvpn
Revision:	01
Title:		Use of BIER IPv6 Encapsulation (BIERv6) for Multicast VPN in IPv6 networks
Document date:	2019-07-01
Group:		Individual Submission
Pages:		12
URL:            https://www.ietf.org/internet-drafts/draft-xie-bier-ipv6-mvpn-01.txt
Status:         https://datatracker.ietf.org/doc/draft-xie-bier-ipv6-mvpn/
Htmlized:       https://tools.ietf.org/html/draft-xie-bier-ipv6-mvpn-01
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xie-bier-ipv6-mvpn
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xie-bier-ipv6-mvpn-01

Abstract:
   This draft defines the procedures and messages for using Bit Index
   Explicit Replication (BIER) for Multicast VPN Services in IPv6
   networks using the BIER IPv6 encapsulation.  It provides a migration
   path for Multicast VPN service using BIER MPLS encapsulation in MPLS
   networks to multicast VPN service using BIER IPv6 encapsulation
   (BIERv6) in IPv6 networks.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat